@charset "UTF-8";
/* CSS Document */
main {
  min-height: 600px;
}
.lower_title {
  margin-bottom: 72px;
}
dt {
  margin-bottom: 5px;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
  font-size: 20px;
}
dd select,
dd input,
dd textarea {
  border: 1px solid #707070;
  border-radius: 3px;
}
.formTable div {
  margin-bottom: 15px;
}
#btn_submit,
#btn_back {
  background-color: #808080;
  border-radius: 50px;
  font-size: 16px;
  color: #fff;
  padding: 5px 10px;
  min-width: 175px;
  text-align: center;
  display: block;
  width: fit-content;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
  margin: 0 auto;
  transition: 0.2s ease-out opacity;
  min-height: 40px;
  margin-bottom: 15px;
}
#btn_submit:hover {
  text-decoration: none;
  opacity: 0.7;
}
.policy {
  font-weight: 400;
  font-family: "Poppins", sans-serif;
  margin-bottom: 40px;
  text-align: center;
  margin-top: 64px;
}
.policy a {
  text-decoration: underline;
}
.policy a:hover {
  text-decoration: none;
}
.thanks_text {
  text-align: center;
}
.error_messe_main {
  margin-bottom: 20px;
}
.error_messe {
  padding: 10px 0;
}
.confirm_text {
  margin-bottom: 20px;
}

table.formTable td,
table.formTable th {
  background: #fff;
}
.confirm .formTable {
  margin-bottom: 20px;
}
span.red {
  color: crimson;
  margin-left: -0.2em;
}
.text_right {
  text-align: right;
  font-size: 16px;
}
.text_right span {
  color: crimson;
}
table.formTable td,
table.formTable th {
  padding: 15px !important;
}
.select_wrap {
  position: relative;
  background: #fff; /* 念のためラッパーも白 */
}

.select_wrap select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

  width: 100%;
  padding: 12px 40px 12px 12px;
  border: 1px solid #555;

  background-color: #fff; /* ★ここが本命 */
  color: #000;

  font-size: 16px;
}

/* ▼ 三角形 */
.select_wrap::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 14px;
  transform: translateY(-50%);

  width: 0;
  height: 0;

  border-left: 9px solid transparent; /* w18 / 2 */
  border-right: 9px solid transparent; /* w18 / 2 */
  border-top: 14px solid rgba(75, 75, 75, 0.5); /* h14 / #4B4B4B 50% */

  pointer-events: none;
}
@media (max-width: 768px) {
  main {
    min-height: 200px;
  }
  #contact .common_inner {
    width: 100%;
    padding: 0 calc(20 * var(--vw375));
  }
  .lower_title {
    height: calc(47 * var(--vw375));
    margin-bottom: calc(50 * var(--vw375));
  }
  .policy {
    margin-top: calc(50 * var(--vw375));
    margin-bottom: calc(44 * var(--vw375));
  }
}
